.interview_slogan {
    position: relative;
    text-align: center;
}

.interview_slogan_img {
    width: 100%;
    margin: 0 auto;
}

.interview_btn_wrapper {
    position: absolute;
    left: 50%;
    bottom: 68px;
    transform: translate(-50%, -50%);
}

.interview_btn_detail {
    display: inline-block;
    width: 170px;
    line-height: 60px;
    color: #fff;
    font-size: 24px;
    text-decoration: none;
    margin: 0 auto;
    border-radius: 50px;
    background: -ms-linear-gradient(top, #0060ff, #002fff); /* IE 10 */
    background: -moz-linear-gradient(top,#0060ff, #002fff); /*ç«ç‹*/
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0060ff), to(#002fff)); /* Safari 4-5, Chrome 1-9*/
    background: -webkit-linear-gradient(top, #0060ff, #002fff); /*Safari5.1 Chrome 10+*/
}

.interview_btn_detail:hover,
.interview_btn_detail:focus {
    text-decoration: none;
    color: #fff;
    background: -ms-linear-gradient(top, #4286fd, #325aff); /* IE 10 */
    background: -moz-linear-gradient(top,#4286fd, #325aff); /*ç«ç‹*/
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4286fd), to(#325aff)); /* Safari 4-5, Chrome 1-9*/
    background: -webkit-linear-gradient(top, #4286fd, #325aff); /*Safari5.1 Chrome 10+*/
}
.interview_maincont{
    position: relative;
    width: 1000px;
    margin:0 auto;
}
.interview_maincont img {
    display: block;
    width: 80%;
    height: auto;
    margin: 0 auto;
    margin-top: 30px;
}
.busi{
    width: 26%;
    line-height: 25px;
    position: absolute;
    top: 0%;
    left: 11%;

}
.busi span{
    font-size: 16px;
}
.busi p{
    color: #088ccc;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 25%;
}
.asset{
    width:255px;
    margin: 0 auto;
    margin-top: 80px;
}
.asset span{
    font-size: 36px;
    font-weight: bold;
}
.interview_relation{
    width: 1100px;
    margin: 0 auto;
    margin-top: 50px;
}
.interview_relation span{
    font-size: 18px;
}
.interview_slogane{
    width: 650px;
    margin: 0 auto;
    margin-top: 50px;
}
.interview_slogane span{
    font-size: 18px;
}
.webkit-gradent{
    width: 850px;
    margin: 0 auto;
    margin-top: 50px;
}
.webkit-gradent span{
    font-size: 18px;
}
.webkit-gradent1{
    width: 1000px;
    margin:0 auto;
}
.webkit-gradent1 img
{
    float: left;
    width: 20%;
    margin-left: 40px;
}
.webkit-gradent2{
    width: 1000px;
    margin:0 auto;
}
.webkit-gradent2 img
{
    float: left;
    width: 300px;
    height: 320px;
    margin-left: 25px;
}
.webkit-gradent3{
    width: 1000px;
    margin:0 auto;
}
.webkit-gradent3 img
{
    float: left;
    width: 300px;
    height: 320px;
    margin-left: 142px;
}
.erweima{
    width: 410px;
    margin: 0 auto;
    margin-top: 100px;
}
.erweima img{
    width: 167px;
    height: 162px;
}
.erweima span{
    font-size: 20px;
    font-weight: bold;
}
.erweima p{
    font-size: 20px;
    font-weight: bold;
    margin-top: 50px;
    margin-bottom: 50px;
}